table.follow input {
width:235px;
}

table.follow input.submit {
width:140px;
}

#epDataPrivacy button {
min-width:120px;
}

.tabbox .tabscontent {
font-size:12px;
line-height:16px;
}

#epTitle h1.concern {
width:310px; /*Will need to be adjusted for longer translation text*/
}

#epTitle h1.issueType{
width:360px; /*Will need to be adjusted for longer translation text*/
}

#epTitle h1.question{
width:300px; /*Will need to be adjusted for longer translation text*/
}

#epButtons a span.phone {
width:120px; /*Will need to be adjusted for longer translation text*/
}

#epButtons a span.online {
width:120px; /*Will need to be adjusted for longer translation text*/
}

#epButtons a span.follow {
width:120px; /*Will need to be adjusted for longer translation text*/
}

.issue-select::after{
background:url(issues_bg.png) no-repeat right center;
background-size: cover;
height: 68px;
width: 66px;
}

.issue-select:hover:after,
.issue-select:focus:after{
background:url(issues_hover.png) no-repeat right center;
background-size: cover;
height: 68px;
width: 66px;
}